
[Unit]
ClassName=FBHurricaneMk1
UnitType=300
MaxSpeed=330.000000
MinSpeed=80.000000
MaxRadius=450
Length=9.8
Width=12
RenownAwarded=20

[Loadout 1]
Name=2x100Kg Bomb
Type=2

[Loadout 2]
Name=2x250Kg Bomb
Type=3